Rails.application.routes.draw do
  namespace :panel do
    namespace :video do
      namespace :back_end do 
        match "videos/get_videos" => "videos#get_videos"
        resources :videos
        resources :channel_videos
      end

       namespace :front_end do
          match "/channel_videos" => "channel_videos#channel_videos", :via => :get
       end
       namespace :widget do
       	 #resources :channel_videos
    	   match "/channel_videos" => "channel_videos#channel_videos", :via => :get
       end
    end
  end
end
